brooklyn-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Aleksandr Vasilev <aleksandr.vasi...@cloudsoftcorp.com>
Subject Re: [CANCEL][VOTE] Release Apache Brooklyn 0.9.0 [rc3]
Date Thu, 07 Apr 2016 21:04:27 GMT
Aled,

I'd like to have this PR included as well, as it removes the error during
the RPM install:
https://github.com/apache/brooklyn-dist/pull/32

Thanks!

Best Regards,

Aleksandr Vasilev
DevOps Engineer | Cloudsoft Corporation

On 7 April 2016 at 23:42, Aled Sage <aled.sage@gmail.com> wrote:

> Hi all,
>
> Based on the bug Svet found, and his -1, I'm cancelling the 0.9.0 rc3 vote.
>
> I've cherry-picked the following commits into the 0.9.0 branches:
>
>  * https://github.com/apache/brooklyn-ui/pull/25, which fixes the
>    problem Svet hit.
>  * https://github.com/apache/brooklyn-server/pull/105, which fixes the
>    "Template 2: Bash Web Server" for folk who don't have python
>    pre-installed, and who are running as non-root user (with
>    password-less sudo).
>
> I suggest we live with https://issues.apache.org/jira/browse/BROOKLYN-250,
> given that we don't have a fix for that yet (the "new location" wizard does
> not correctly set the display name - instead it uses the location id).
>
> Unless anyone has anything else that needs to be included, or thinks that
> BROOKLYN-250 should be fixed and is low-risk/fast to do so, then I think
> we're ready for another release candidate.
>
> Aled
>
>

Mime
  • Unnamed multipart/alternative (inline, None, 0 bytes)
View raw message